Changes between Version 15 and Version 16 of TracMetrixPlugin


Ignore:
Timestamp:
Aug 22, 2007 8:46:14 PM (7 years ago)
Author:
khundeen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v15 v16  
    77 * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.90 or above. 
    88 * [http://numpy.scipy.org/ Numpy] 1.0.3 or above. 
     9 * [http://www.pygtk.org/downloads.html PyGtk] 2.10.4 or above 
    910 
    1011Note: The development version uses following cofiguration.  The plugin will be most likely to work with this configuration.  The bug found in different configuration will have lower priority untill the plugin is completed.